@charset "utf-8";
/* CSS Document フッター用css*/

/*フッター*/
footer {
	width: 100%;
}
footer nav {
	margin: 0 auto 5px;
	width: 950px;
	font-size: 1.3rem;
	letter-spacing: 0.12em;
}
footer nav ul.gnav,
footer nav ul.submenu {
	display: flex;
	 justify-content: center;
	margin: auto;
	padding: 10px 0;
	width: 100%;
	border-top: solid 1px #231815;
}
footer nav ul.gnav li,
footer nav ul.submenu li {
	display: inline-block;
	line-height: 1.0em;
}
footer nav ul.gnav li {
	padding: 0 10px;
	border-left: solid 1px #231815;
}
footer nav ul.gnav li:last-child {
	border-right: solid 1px #231815;
}
footer nav ul.submenu li {
	padding: 0 10px;
}
footer nav ul.gnav li a,
footer nav ul.submenu li a {
	display: block;
}
footer nav ul.submenu li a::before {
	content: ">>　";
	letter-spacing: -0.3em;
}
footer .copyright {
	padding-top: 16px;
	width: 100%; height: 30px;
	background-color: #e1e8f1;
	line-height: 1.2px;
	text-align: center;
	font-size: 1.0rem;
	letter-spacing: 0.11em;
}
